Rapid7 Vulnerability & Exploit Database

ELSA-2010-0782 Critical: Enterprise Linux firefox security update

Back to Search

ELSA-2010-0782 Critical: Enterprise Linux firefox security update

Severity
9
CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Published
10/21/2010
Created
07/25/2018
Added
12/20/2011
Modified
07/04/2017

Description

Enterprise Linux Security Advisory ELSA-2010-0782 https://rhn.redhat.com/errata/RHSA-2010-0782.html The following updated rpms for Enterprise Linux 5 have been uploaded to the Unbreakable Linux Network: i386: firefox-3.6.11-2.0.1.el5.i386.rpm nss-3.12.8-1.0.1.el5.i386.rpm nss-devel-3.12.8-1.0.1.el5.i386.rpm nss-pkcs11-devel-3.12.8-1.0.1.el5.i386.rpm nss-tools-3.12.8-1.0.1.el5.i386.rpm xulrunner-1.9.2.11-2.0.1.el5.i386.rpm xulrunner-devel-1.9.2.11-2.0.1.el5.i386.rpm x86_64: firefox-3.6.11-2.0.1.el5.i386.rpm firefox-3.6.11-2.0.1.el5.x86_64.rpm nss-3.12.8-1.0.1.el5.i386.rpm nss-3.12.8-1.0.1.el5.x86_64.rpm nss-devel-3.12.8-1.0.1.el5.i386.rpm nss-devel-3.12.8-1.0.1.el5.x86_64.rpm nss-pkcs11-devel-3.12.8-1.0.1.el5.i386.rpm nss-pkcs11-devel-3.12.8-1.0.1.el5.x86_64.rpm nss-tools-3.12.8-1.0.1.el5.x86_64.rpm xulrunner-1.9.2.11-2.0.1.el5.i386.rpm xulrunner-1.9.2.11-2.0.1.el5.x86_64.rpm xulrunner-devel-1.9.2.11-2.0.1.el5.i386.rpm xulrunner-devel-1.9.2.11-2.0.1.el5.x86_64.rpm ia64: firefox-3.6.11-2.0.1.el5.ia64.rpm nss-3.12.8-1.0.1.el5.i386.rpm nss-3.12.8-1.0.1.el5.ia64.rpm nss-devel-3.12.8-1.0.1.el5.ia64.rpm nss-pkcs11-devel-3.12.8-1.0.1.el5.ia64.rpm nss-tools-3.12.8-1.0.1.el5.ia64.rpm xulrunner-1.9.2.11-2.0.1.el5.ia64.rpm xulrunner-devel-1.9.2.11-2.0.1.el5.ia64.rpm SRPMS: http://oss.oracle.com/el5/SRPMS-updates/firefox-3.6.11-2.0.1.el5.src.rpm http://oss.oracle.com/el5/SRPMS-updates/nss-3.12.8-1.0.1.el5.src.rpm http://oss.oracle.com/el5/SRPMS-updates/xulrunner-1.9.2.11-2.0.1.el5.src.rpm Description of changes: firefox: [3.6.11-2.0.1.el5] - Add firefox-oracle-default-prefs.js and firefox-oracle-default-bookmarks.html and remove the corresponding Red Hat ones [3.6.11-2] - Update to 3.6.11 Build 2 [3.6.11-1] - Update to 3.6.11 nss: [3.12.8-1.0.1.el5] - Update clean.gif in the nss-3.12.8-stripped.tar.bz2 tarball [3.12.8-1] - Update to 3.12.8 xulrunner: [1.9.2.11-2.0.1.el5] - Added xulrunner-oracle-default-prefs.js and removed the corresponding RedHat one. [1.9.2.11-2] - Update to 1.9.2.11 Build 2 [1.9.2.11-1] - Update to 1.9.2.11

Solution(s)

  • oracle-linux-upgrade-firefox
  • oracle-linux-upgrade-nss
  • oracle-linux-upgrade-nss-devel
  • oracle-linux-upgrade-nss-pkcs11-devel
  • oracle-linux-upgrade-nss-tools
  • oracle-linux-upgrade-xulrunner
  • oracle-linux-upgrade-xulrunner-devel

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;